OpenVDB 3.2.0

Public Member Functions | List of all members
TypeError Class Reference

`#include <Exceptions.h>`

Inherits Exception.

## Public Member Functions
| TypeError () throw ()
| TypeError (const std::string &msg) throw ()
virtual const char * | what () const throw ()

## Constructor & Destructor Documentation

## ◆ TypeError() [1/2]

TypeError | ( |  | ) |
throw | ( |
| ) |  |
| inline

## ◆ TypeError() [2/2]

TypeError | ( | const std::string & | msg | ) |
throw | ( |
| ) |  |
| inline explicit

## Member Function Documentation

## ◆ what()

virtual const char* what | ( |  | ) | const
throw | ( |
| ) |  |
| inline virtual inherited

The documentation for this class was generated from the following file:

- Exceptions.h